<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Organization groups="2" grade="1" modifiedTime="0">
    <Department coding="001" encode="" id="0" name="root" type="0">
        <Device Id="9999" name="PC_NVR" private="0" DDNSIP="" Ip="127.0.0.1" port="37777" username="admin" password="admin" OnlineTab="0" IsPcNvr="true" subType="-1" />
    </Department>
</Organization>
